@media screen and (max-width: 1360px) {
  .container {
    width: 100%;
  }
  .wrap {
  	width: 100%;
    padding: 0px 20px 0px 20px;
  }
  div#intro .wrap {
  	width: 100%;
    padding: 0px 0px 0px 20px;
  }
  header .wrap {
  	width: 100%;
    padding: 0px 0px 0px 0px;
  }
  #logo {
    float: left;
    margin: 15px 0px 12px 20px;
  }
  div.topstory p {
  	width: 33%;
  }
  div.topline p {
    padding-right: 20px;
  }
}

@media screen and (max-width: 1200px) {
  div.leftcont {
    width: 220px;
  }
  div.maincont {
    width: calc(100% - 240px);
  }
  div.cat {
    font-size: 16px;
  }
  #search input {
    width: 200px;
  }
  nav#mainmenu ul#menu li {
  	font-size: 16px;
  }
  nav#mainmenu ul#menu li a {
    padding: 11px 10px 10px 10px;
  }
  div#order-summary {
    width: calc(40% - 20px);
    margin: 10px 0px 0px 20px;
  }
  div#shipping.col70, div#paymethod.col70, div#deliverydets.col70 {
    width: 60%;
  }
  .suminfo .col25 {
    width: 35%;
  }
}

@media screen and (max-width: 1100px) {
  #proddet .row.cart .col2 .mobrow {
    float: left;
    width: 100%;
    padding-bottom: 15px;
  }
}

@media screen and (max-width: 1024px) {
  #topcart i div#cartcount {
    right: 86px;
  }
  div#slideshow div.slider ul {
    height: 550px;
  }
  div#slideshow div.slider ul li {
    height: 550px;
  }
  div#slideshow div.slider ul li.one, div#slideshow div.slider ul li.two,
  div#slideshow div.slider ul li.thr, div#slideshow div.slider ul li.for {
    background-size: 1345px 550px;
  }
  #topcart span.topcell_txt, #toplogs span.topcell_txt, #search span.topcell_txt {
    margin: 18px 20px 0px 0px;
  }
  #topcart i.icon-scart, #toplogs i.icon-user-circle {
    margin: 0px 10px 0px 20px;
  }
  
  div.items div.item {
    width: 50%;
  }
  div#hprods div.items div.item {
    width: 33.33%;
  }
  div#hprods div.items div.item:last-child {
    display: none;
  }
  div#popt .col70 {
    width: 100%;
  }
}

@media screen and (max-width: 990px) {
  div.leftcont {
    display: none;
  }
  div.maincont {
    width: 100%;
  }
  #top {
    position: relative;
    /*height: 105px;*/
    background: url('../../images/bgr-top.png') top left repeat-x;
  }
  #topcart, #toplogs {
    height: 65px;
    margin: 10px auto 0px auto;
    padding: 0px 0px 0px 0px;
  }
  #topcart i div#cartcount {
    top: -5px;
    right: 29px;
  }
  nav#mainmenu ul#menu {
    display: none;
  }
  div#slidemenu {
    display: block;
  }
  div#slidemenu a {
    float: right;
    font-size: 32px;
    text-align: center;
    color: #8bc63f;
    margin: 9px 15px 0px 0px;
  }
  div#slidemenu:hover a {
    color: #fff;
  }
  #slidemenu span.topcell_txt {
    font-size: 16px;
    color: #fff;
    font-family: 'akrobatbold', Tahoma, Arial, sans-serif;
    padding: 3px 0px 0px 0px;
  }
#slidemenu span.topcell_txt {
    float: left;
  	width: 100%;
    text-align: center;
    margin: 7px 0px 0px 0px;
  }
    #topcart span.topcell_txt, #toplogs span.topcell_txt, #search span.topcell_txt {
    float: left;
  	width: 100%;
    text-align: center;
    margin: 0px 0px 0px 0px;
  }
  #topcart div#cart_more, #toplogs a, #search a#searchshow {
    float: left;
    width: 100%;
    text-align: center;
  }
  #topcart a i.icon-scart, #toplogs a i.icon-user-circle {
    float: none;
    margin: 0px 0px 0px 0px;
  	padding: 0px 0px 0px 0px;
  }
  #toplogs span.topcell_txt {
    margin: 0px 0px 0px 0px;
  }
  form#webform {
    display: none;
  }
  div#mobsearch {
    display: block;
    cursor: pointer;
  }
  #search {
  	height: 65px;
    padding: 7px 0px 10px 0px;
  	margin: 10px 0px 0px 0px;
    border-right: 1px solid #668a77;
    border-left: 1px solid #668a77;
  }
  #search #mobsearch a i {
    font-size: 36px;
    padding: 0px 0px 0px 0px;
    line-height: auto;
  }
  #search span.topcell_txt {
    margin: 0px 0px 0px 0px;
  }
  div.topstory p {
  	width: 45%;
  }
  .prods .prod {
    width: 33.33%;
  }
  div#order-summary {
    width: 100%;
    margin: 10px 0px 0px 0px;
  }
  div#shipping.col70, div#paymethod.col70, div#deliverydets.col70 {
    width: 100%;
  }
  div.items div.item {
    width: 50%;
  }
  .suminfo .col25 {
    width: 45%;
  }
  .rcap .col100 .dsc {
    width: calc(45% - 80px);
  }
  .rcap .col100 .cnt2 {
    width: 10%;
  }
}

@media screen and (max-width: 800px) {
  div#slideshow div.slider ul {
    height: 450px;
  }
  div#slideshow div.slider ul li {
    height: 450px;
  }
  div#slideshow div.slider ul li.one, div#slideshow div.slider ul li.two,
  div#slideshow div.slider ul li.thr, div#slideshow div.slider ul li.for {
    background-size: 1101px 450px;
  }
  div#hprods div.items div.item {
    width: 50%;
  }
  div#hprods div.items div.item:last-child {
    display: block;
  }
  div#icons .icos .ico.col16 {
    width: 33.33%;
    padding-bottom: 20px;
  }
  div#sort .col50.rpad, div#sort .col50.lpad {
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 20px;
  }
  #recap div.form.bordered, #recap div.order-cont, #recap div.order-recap, #gdpr.col100.form {
    padding: 20px;
  }
  .prclist .col50 {
    width: 100%;
  }
}


@media screen and (max-width: 700px) {
  form#mobform {
    top: 70px;
  }
  #top {
    height: 72px;
  }
  div.topline {
    display: none;
  }
  header {
    position: relative;
    height: 72px;
    border-bottom: 2px solid #000;
  }
  #logo a  {
    width: 211px;
    height: 40px;
  }
  #logo img {
    width: 211px;
    height: 40px;
  }
  div#slidemenu a {
    font-size: 30px;
    margin: 21px 15px 0px 0px;
  }
  #topcart span.topcell_txt, #toplogs span.topcell_txt, #search span.topcell_txt, #slidemenu span.topcell_txt {
    display: none;
  }
  #topcart, #toplogs {
    position: static;
    height: auto;
    border-right: none;
  	margin: 20px 15px 10px 0px;
  }
  #topcart i.icon-scart, #toplogs i.icon-user-circle {
    font-size: 30px;
    margin: 0px 10px 0px 0px;
  	padding: 0px 0px 15px 0px;
  }
  #topcart i div#cartcount {
    top: 10px;
    right: 58px;
  }
  #search {
  	height: auto;
    padding: 5px 0px 10px 0px;
  	margin: 20px 15px 0px 0px;
    border-right: none;
    border-left: none;
  }
  #search #mobsearch a i {
    font-size: 30px;
    padding: 0px 0px 0px 0px;
    line-height: auto;
  }
  div#login_cont, div#cart_cont {
    position:absolute;
    top: 70px;
    right: 0px;
    left: 0px;
    width: 100%;
    border-top: 1px solid #000;
  }
  div#cart_cont {
    display: none;
  }
  #cart_more:hover #cart_cont {
    display: none;
  }
  div.topstory p {
    width: 100%;
  }
  .faqs .faq {
  	width: 100%;
  	padding: 0px 0px 0px 0px;
  }
  .faqs .faq:nth-child(2) {
  	padding: 0px 0px 0px 0px;
  }
  div#sells .col50.rpad, div#sells .col50.lpad,
  div#konts .col50.rpad, div#konts .col50.lpad {
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 20px;
  }
  div.form.col80 {
    float: left;
    width: 100%;
  }
  div.ordr_tabs .ordr_tab, div.ordr_tabs .ordr_tab.act {
    border: none;
  }
  div.ordr_tabs .ordr_tab span {
    float: left;
    width: 100%;
  }
  div#recap form#regform .col50, div#recap form#regform #order-summary-full.col50 {
    width: 100%;
  }
  div#order-summary-full {
    margin: 10px 0px 0px 0px;
  }
  .rcap .cart {
    flex-direction: row;
    flex-wrap: wrap;
  }
  .rcap .col100.head div {
    display: none;
  }
  .rcap .col100 .dsc {
    width: calc(60% - 80px);
  }
  .rcap .col100 .skl {
    width: 40%;
  }
  .rcap .col100 .cnt2 {
    width: 80px;
  }
  .rcap .col100 .cks {
    width: calc(60% - 80px);
  }
  .rcap .col100 .cel {
    width: 40%;
  }
  .ordrdet .col40.sums {
    width: 60%;
  }
  .ordrdet .col40.sums .col60 {
    width: 40%;
  }
  .ordrdet .col40.sums .col40 {
    width: 60%;
  }
  .maincont #prodimg.col50, .maincont #proddet.col50 {
    width: 100%;
  }
}

@media screen and (max-width: 600px) {
  .prods .prod {
    width: 50%;
  }
  div.form.bordered {
    padding: 20px;
  }
  div.items .item .itembox .trow.price strong {
    float: left;
    width: 100%;
    padding: 12px 0px 10px 0px;
  }
  div.items .item .itembox .trow button.btn {
    float: left;
    width: 100%;
  }
  div.accbtns div.accbtn {
    width: 50%;
  }
  div.accbtns div.accbtn a {
    border-bottom: 0px solid #fff;
  }
  div.lgout {
    float: left;
    width: 100%;
    margin-top: 10px;
  }
  div.ordrdet .col50 {
    width: 100%;
  }
}

@media screen and (max-width: 500px) {
  div.form.bordered {
    padding: 0px;
    border: 0px solid #d4d4d4;
    margin-bottom: 20px;
  }
  div#deliverydets div.form.bordered .col70, div.form.bordered .col30 {
    float: left;
    width: 100%;
  }
  #sett .form .col70 {
    width: 100%;
  }
  div.ordr_tabs {
    margin: 0px 0px 0px 0px;
  }
  div.ordr_tabs .ordr_tab, div.ordr_tabs .ordr_tab.act {
    padding: 0px 10px 10px 10px;
    width: 100%;
    text-align: left;
  }
  div.ordr_tabs .ordr_tab span {
    width: auto;
    padding-right: 5px;
  }
  #recap .col100.form .col100.bordered.form {
    padding: 0px;
  }
  div.items div.item {
    width: 100%;
  }
  div.items .item .itembox .trow.price strong {
    float: left;
    width: auto;
    padding: 12px 0px 0px 0px;
  }
  div.items .item .itembox .trow button.btn {
    float: right;
    width: auto;
  }
  #accnt div.cart, #ordrs div.cart {
    display: block;
    justify-content: none;
    align-items: none;
  }
  #accnt .col100.head, #ordrs .col100.head {
    padding: 0px;
    border-top: 1px solid #d4d4d4;
  }
  #accnt .col100.head div, #ordrs .col100.head div {
    display: none;
  }
  #accnt .col100.cart div.dat, #accnt .col100.cart div.obj,
  #ordrs .col100.cart div.dat, #ordrs .col100.cart div.obj {
    width: 50%;
    text-align: left;
  }
  #accnt .col100.cart div.stv, #ordrs .col100.cart div.stv {
    width: 50%;
    text-align: left;
  }
  #accnt .col100.cart div.cen, #ordrs .col100.cart div.cen {
    width: calc(50% - 30px);
    text-align: left;
  }
  #accnt .col100.cart div.ico2, #ordrs .col100.cart div.ico2 {
    width: 30px;
  }
  .ordrdet .col40.sums {
    width: 100%;
  }
  div#popt .col70 form .col50 {
    width: 100%;
  }
}

@media screen and (max-width: 460px) {
  #logo  {
    float: left;
    width: calc(100% - 120px);
  }
  form#webform {
    display: block;
  }
  div#mobsearch {
    display: none;
  }
  #mobdiv {
    float: left;
    width: 100%;
  	height: auto;
    padding: 0px 0px 0px 0px;
  	margin: 0px 0px 0px 0px;
    border-right: none;
    background: #000;
  }
  #search {
    float: left;
    width: calc(100% - 80px);
    padding: 0px 0px 0px 10px;
  	margin: 0px 20px 10px 0px;
    border-right: none;
  }
  form#webform {
    float: left;
    width: 100%;
    height: 36px;
    border: 1px solid #8dc63f;
    padding: 2px;
    margin: 12px 0px 0px 10px;
  }
  #search input {
    float: left;
    width: calc(100% - 40px);
    margin-top: -30px;
  	color: #fff;
  }
  #search input::placeholder {
    color: #666666;
    opacity: 1;
  }
  #search input::-ms-input-placeholder {
    color: #666666;
  }
  #search input:focus {
  	background: #303030;
  }
  #toplogs {
  	margin: 15px 15px 0px 0px;
  }
  div#login_cont {
    top: 126px;
  }
  div#hprods div.items div.item {
    width: 100%;
  }

}

@media screen and (max-width: 400px) {
  .prods .prod {
    width: 100%;
  }
  div#icons .icos .ico.col16 {
    width: 50%;
  }
  div.form.col80 label.col30, div.form.col80 div.col70 {
    float: left;
    width: 100%;
  }
  div.form.col80 .col100.buts .col60,
  div.form.col80 .col100.buts .col40 {
    float: left;
    width: 100%;
  }
  div.order-recap {
    padding: 15px;
  }
  .delivery-row {
    display: block;
    justify-content: none;
    align-items: none;
  }
  .delivery-row .shipping-price {
    float: left;
    width: 100%;
    text-align: left;
    padding-left: 37px;
    padding-top: 5px;
  }
  .delivery-row p {
    float: left;
    width: calc(100% - 22px);
  }
  .rcap .col100 .dsc {
    width: calc(100% - 80px);
  }
  .rcap .col100 .skl {
    width: 100%;
    padding: 0px;
    text-align: left;
    padding-left: 80px;
  }
  #proddet .row {
    font-size: 16px;
    padding: 10px 0px 10px 0px;
  }
  #proddet .row.mprice .col2 {
    font-size: 24px;
  }
  .btn {
    float: left;
    margin-top: 10px;
  }
  .pbutts .btn {
    float: right;
    margin-top: 10px;
  }
}
